Bug 47623 - /usr/share/doc/nmh-1.0.4/procmailrc.example not readable
Summary: /usr/share/doc/nmh-1.0.4/procmailrc.example not readable
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nmh (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-06 09:29 UTC by Pawel Salek
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-06 09:29:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pawel Salek 2001-07-06 09:29:00 UTC
The /usr/share/doc/nmh-1.0.4/procmailrc.example is packaged as not
readable. extra
chmod a+r /usr/share/doc/nmh-1.0.4/procmailrc.example is needed after install.

Comment 1 Florian La Roche 2002-01-31 10:57:22 UTC
Fixed in rawhide.

Thanks,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.